Summary: One-click Windows package manager / wine frontend
Name: wine-doors
Version: 0.1.2
Release: 1
Vendor: Wine-Doors
License: GPL
Packager: Wine-Doors
Group: Applications/Emulators
URL: http://www.wine-doors.org
Source: wine-doors-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root-%(%{__id_u} -n)
Requires: libxml2-python, python >= 2.4, pygtk2, pygtk2-libglade, glade2, libglade2, wine
Requires: gnome-python2-desktop, gnome-python2-rsvg, cabextract, tar, pycairo
BuildRequires: python >= 2.4, pygtk2, pygtk2-libglade, glade2, wine, cabextract, tar

%description
Wine doors is an application designed to assist users in obtaining, installing,
uninstalling and working around the caveats associated with wine applications.
Using a web service to connect users to applications means wine-doors can be
community managed thus splitting application installation and configuration
from the user interface used to install the applications. 

%prep
%setup -q

%build

%install
mkdir -p $RPM_BUILD_ROOT
python setup.py install --sysinstall --root=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc INSTALL LICENSE README
%{_bindir}/wine-doors
%{_datadir}/wine-doors/*
%{_datadir}/applications/*
%{_datadir}/pixmaps/*
/etc/wine-doors/preferences.xml

%changelog
* Sun Jan 20 2008 Karl Lattimer <karl@wine-doors.org>
- Initial RPM build
- 0.1.2-1
